# Uses of Enum Class
org.apache.lucene.benchmark.byTask.tasks.NewCollationAnalyzerTask.Implementation

Packages that use NewCollationAnalyzerTask.Implementation
Package
Description
org.apache.lucene.benchmark.byTask.tasks
Extendable benchmark tasks.

- ## Uses of NewCollationAnalyzerTask.Implementation in org.apache.lucene.benchmark.byTask.tasks

  Methods in org.apache.lucene.benchmark.byTask.tasks that return NewCollationAnalyzerTask.Implementation
  Modifier and Type
  Method
  Description
  `static NewCollationAnalyzerTask.Implementation`
  NewCollationAnalyzerTask.Implementation.`valueOf(String name)`
  Returns the enum constant of this class with the specified name.
  `static NewCollationAnalyzerTask.Implementation[]`
  NewCollationAnalyzerTask.Implementation.`values()`
  Returns an array containing the constants of this enum class, in the order they are declared.